
/* CONTACT FORM RIGHT */
#contact-right {font-family: arial, sans-serif;font-size: 11px;margin: 10px 0 0 0;text-align: left;padding: 0;list-style-type: none;}
#contact-right li {font-weight: normal;text-transform: uppercase;color: #555;margin: 0 0 10px 0;line-height: 18px;}
#contact-right span.contact-input {float: right;}
#contact-right span.contact-input input {width: 130px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
#contact-right span.contact-textarea textarea {width: 205px;resize: none;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
#contact-right #captcharesult {color: #F00;font-size: 10px;font-weight: bold;}
#contact-right .contact-button {font-size: 12px;width: 90px;}
#contact-box {float:left; padding: 0 15px 15px 15px; }
.contact-box-p {margin:0;}

.contactForm {margin: 0;text-align: left;padding: 0;list-style-type: none;float:left;}
.contactForm li {clear: both;text-align: right;display: block; line-height: 20px; overflow:hidden;}
.contactForm .contactInput, .contactForm .contactTextarea {width: 230px;float: right; border: 1px solid #999999; height: 19px; margin: 2px 0;font-family: 'PT Sans', sans-serif; padding:0px; }
.contactTextarea {height:100px;}
.contactForm .contactLabel {font-size:16px; margin:3px 0;}
.contactForm .contactLabel em {color: #F00; font-style: normal; padding-right:20px;}

#submitDiv {float:left;width:225px;margin-top:140px;margin-left:30px;}
#submitDiv .contactSubmit { line-height:10px !important;display: block; width: 180px; height: 40px; color: #fff; background: #063973; border-radius: 22px 22px 22px 22px; line-height: 36px; font-size: 18px; text-align: center; border: 1px solid #06C; text-transform: uppercase;font-family:'PT Sans', sans-serif;font-weight:bold;cursor:pointer;}
#submitDiv .contactSubmit:hover {color: #fff; background: #003;text-decoration: none; border: 1px solid #06C;}

.contactForm #captcharesult {color: #F00;font-weight: bold;}

.contactForm .expert {display: block; float: left; margin: 10px 0 10px 90px;}
.contactForm .expert a {display: block; width: 220px; height: 40px; color: #fff; background: #063973; border-radius: 22px 22px 22px 22px; line-height: 36px; font-size: 18px; text-align: center; border: 1px solid #06C; text-transform: uppercase;}
.contactForm a:hover {color: #fff; background: #003;text-decoration: none; border: 1px solid #06C;}


/* COMPANY INFO */
#company-info {width: 950px;margin: 0 auto;font-size: 10px;text-transform: uppercase;text-align: center;padding: 10px 0 30px 0;font-weight: bold;color: #FFF;}

@media (max-width:768px) {
	#contact-box{padding:0px;}
}
@media (max-width:490px) {
	.contactForm .contactInput, .contactForm .contactTextarea{width:95% !important;float:left;}
	.contactForm .contactLabel{padding:0px !important;text-align:left;}
	.contactForm li{text-align: left;}
}